Bug 471339 - Print has problem with website"http://sourceforge.net/"
Print has problem with website"http://sourceforge.net/"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: seamonkey (Show other bugs)
3.9
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 20:49 EST by lihuang
Modified: 2009-02-11 05:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 05:47:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output file from seamonkey (860.28 KB, application/postscript)
2008-11-12 20:49 EST, lihuang
no flags Details
output file from firefox (177.47 KB, application/postscript)
2008-11-12 20:49 EST, lihuang
no flags Details

  None (edit)
Description lihuang 2008-11-12 20:49:11 EST
Created attachment 323411 [details]
output file from seamonkey

Description of problem:
when printing the web page or printing it to postscript file.there is a black block on the paper. (see the attachment sf.ps)
while the output file from firefox seems much better. (see the attachment sf_ff.ps).


Version-Release number of selected component (if applicable):
seamonkey-1.0.9-0.25

How reproducible:
Everytime

Steps to Reproduce:
1.Launch seamonkey. 
2.Go to "http://sourceforge.net/"
3.Ctrl+P to print current page. (or print to postscript file )
  
Actual results:


Expected results:


Additional info:
Comment 1 lihuang 2008-11-12 20:49:53 EST
Created attachment 323412 [details]
output file from firefox
Comment 2 Martin Stransky 2008-11-13 02:11:17 EST
I'll handle it.
Comment 4 Martin Stransky 2009-02-11 05:47:28 EST
Already fixed by upstream, WONTFIX for RHEL.

Note You need to log in before you can comment on or make changes to this bug.